最終更新:2023-01-24 (火) 07:20:42 (15d)  

Raspberry Pi OS/2020-08-20
Top / Raspberry Pi OS / 2020-08-20

  • Linux 5.4.51?

This board requires newer software

  • start4.elf?: is not compatible と出てRaspberry Pi/ブートローダが最新(2022)だと起動できないっぽい?のでbootの中の*.elfを最新のRPi OS (2022-09)からコピってきたら初回のリサイズの処理は走ったけど起動してこなかった
  • fixup*.datもコピーしたら起動してきた